[song]
name=Such As You
artist=My Autumn
album=Inexpressible Words
genre=Deathcore
year=2008
charter=Chezy
preview_start_time=99693
icon=charts
album_track=2
diff_band=-1
diff_guitar=4
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=3
video_start_time=0
delay=0
song_length=165207
loading_phrase=My Autumn is a deathcore band from St. Petersburg, Russia.
